{
    "dc_identifier": "nl.gm1992.2c.2023.4853801-10",
    "dc_title": "Gecombineerde commissie Samenleving, Ruimte en Algemene Zaken & Middelen  (veegcommissie) 2023-08-22 - Zienswijze op de begroting 2024 en de jaarrekening 2022 van de DCMR",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorne aan Zee op 2023-08-22. Onderdeel: Zienswijze op de begroting 2024 en de jaarrekening 2022 van de DCMR.",
    "dc_source": "https://voorneaanzee.notubiz.nl/vergadering/1066260",
    "dc_publisher": "gm1992",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2023-08-22",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Voorne Aan Zee",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorne Aan Zee",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "188",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1992.2c.2023.4853801-10",
    "dc_externalIdentifier": "4853839",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-08-22",
    "foi_meetingNumber": "4853801",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1992.2c.2023.4853801-10.doc.1",
            "dc_title": "DCMR voorstel",
            "foi_fileName": "DCMR voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13040130/2"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2023.4853801-10.doc.2",
            "dc_title": "DCMR conceptbesluit",
            "foi_fileName": "DCMR conceptbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13033039/2"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2023.4853801-10.doc.3",
            "dc_title": "DCMR toezendbrief",
            "foi_fileName": "DCMR toezendbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13033038/1"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2023.4853801-10.doc.4",
            "dc_title": "DCMR Jaarverslag 2022",
            "foi_fileName": "DCMR Jaarverslag 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13033042/1"
        },
        {
            "dc_identifier": "nl.gm1992.2c.2023.4853801-10.doc.5",
            "dc_title": "DCMR Begroting 2024",
            "foi_fileName": "DCMR Begroting 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13033041/1"
        }
    ]
}